@media only screen and (max-width: 1920px){
	.slider-back{
		min-height: 1350px;
	}
	.quoteleft {
		padding-left: 200px;
	}
}
@media only screen and (max-width: 1600px){
	.slider-back{
		min-height: 1101px;
	}
	.quoteleft {
		padding-left: 175px;
	}
}
@media only screen and (max-width: 1366px){
	.slider-back{
		min-height: 975px;
	}
	.quoteleft {
		padding-left: 175px;
	}
}
@media (min-width: 200px) and (max-width: 999px) {
	
	.navbar-toggle .icon-bar{
		background-color:#000;
	}
	.contact{
		margin-left:0;
	}
	.nav > li {
		padding: 0px 5px;
	}
	.navbar-right {
		float:none !important;
	}
   .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	.navbar-nav > li{
		float:none;
	}
	.dropdown-toggle{
		text-align:left !important;
	}
	.dropdown-content,.dropdown-menu{
		border-top:4px solid #e53239 !important;
		  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2) !important;
	}
	.dropdown-toggle:focus,.dropdown-toggle:hover{
		border:none;
	}
	.navbar-nav li.dropdown div a{
		width:100%;
		display:block;
		padding:4px 15px;
	}
	.navbar{
		margin-bottom:10px;
	}
	.navbar-nav{
		border-bottom:0;
	}
	.nav > li > a{
		margin-bottom:0;
		padding:7px 0px;
	}
	.navbar-wrapper {
	 position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  z-index: 10;
	  background:#fff;
	}
	.dropdown-content{
		left:0;
	}
	.navbar-nav{
		background:transparent;
	}
	.container > .navbar-collapse{
		margin-right: -16px;
		margin-left: -16px;
	}
	.nav > li > a{
		//margin-bottom:0;
	}
	.icon-bar{
		color:#000;
	}
	.navbar-toggle .icon-bar{
		background-color:#000;
	}
	.contact{
		background:transparent;
		border:none;
		margin-top:3px;
	}
	.contact a{
		color:#f5821f !important;
	}
	.navbar-fixed-top{
		background:#fff !important;
	}

}


@media only screen and (max-width: 1280px){
	
}
@media only screen and (max-width: 1024px){
	.make-box a{
		font-size: 15px;
	}
	.make-box h3{
		font-size:16px;
	}
	.point-content span{
		font-size:13px;
	}
	.pinga-today h3{
		font-size:28px;
	}
	.rightbord{
		border-right:0px;
	}
	.title1 h1{
		font-size:38px;
	}
	.form-back{
		padding:50px 30px;
	}
	.form-back h3{
		font-size:24px;
	}
	.form-submit{
		font-size:19px;
	}
	.title3 h2{
		font-size:35px;
	}
}


@media only screen and (max-width: 999px){
	.pbot50px {
		padding-bottom: 20px;
	}
	.ptop60px {
		padding-top: 30px;
	}
	.ptop40px {
		padding-top: 20px;
	}
	.pbot40px {
		padding-bottom: 20px;
	}
	.navbar-header .collapse, .navbar-toggle{
		display:none !important;
	}
	.navbar{
		width:100%;
		min-height:65px;
		//border-bottom:1px solid #d3d3d3;
		
	}
	.navbar-brand{
		float:none;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-left:0px;
		text-align:center;
	}
	.navbar-brand h2{
		margin-top:5px;
	}
	#head-form .title1{
		padding-top:30px;
	}
	.form-back{
		margin-top:30px;
	}
	.form-back h3 {
		font-size: 30px;
	}
	#erp{
		background:#fff;
	}
	.make-box-pad{
		padding:0px 15px;
	}
	.make-box a {
		font-size: 14px;
	}
	.mtopbox{
		margin-top:0px;
	}
	.white-box{
		margin-bottom:50px;
	}
	#benefits{
		padding:100px 0px 50px;
	}
	.title7 h2{
		font-size:31px;
	}
	.quote-box {
		padding: 75px 60px 0px 60px;
	}
	.pinga-today h3 {
		font-size: 22px;
	}
	.pd0 {
		padding: 0px 15px;
	}
	.cn-wrap{
		margin-top:20px;
	}
	.copyright p, .copyright a{
		text-align:center !important;
	}
	
	#head-form{
		padding-top:20px;
		padding-bottom:30px;
	}
	#erp{
		padding-bottom:70px;
	}
	#benefits{
		padding:60px 0px 20px 0px;
	}
	#pingaone{
		padding:60px 0px 75px 0px;
	}
	#whypinga{
		padding:60px 0px;
	}
	#pingaone .ptop80px{
		padding-top:50px;
	}
	#pingatoday{
		padding-bottom:60px;
	}
}

@media only screen and (max-width: 800px){

}

@media only screen and (max-width: 768px){
	.title5 h2 {
		font-size: 32px;
	}
    .w15 {
    width: 100%;
    padding-left: 1px;
}
	.quote-content p {   
		font-size: 19px;
	}
	.title7 h2 {
		font-size: 26px;
	}
	.pbot60px {
		padding-bottom: 30px;
	}
	.white-box{
		margin-bottom: 25px;
	}
	.form-image{
		display:none;
	}
	.form-box {
		padding: 0px 5% 0px 5%;
	}
}


@media only screen 
and (min-width : 360px) 
and (max-width : 767px) {
	.navbar{
		box-shadow: 0 0 10px 2px #f1f1f1;
	}
	.title1 h1 {
		font-size: 28px;
		line-height:45px;
	}
	.subtitle{
		padding:30px 0px 40px 0px;
	}
	.form-back {
		margin-top: 50px;
		padding: 35px 20px;
	}
	.form-box {
		padding: 0px 10px;
	}
	.form-back h3 {
		font-size: 22px;
	}
	.form-back p {
		font-size: 15px;
		line-height: 17px;
	}
	.form-submit {
		font-size: 17px;
	}
	#head-form{
		padding:10px 0px 30px 0px;
	}
	#trusted{
		padding:30px 0px;
	}
	.title3 h2 {
		font-size: 30px;
		line-height:40px;
	}
	#erp .title3{
		padding-top:30px;
		padding-bottom:20px;
	}
	#erp .title4{
		padding-bottom:30px;
	}
	#erp{
		padding-bottom:50px;
	}
	.common-desc .ptop40px{
		padding-top:25px;
	}
	.common-desc .pbot70px{
		padding-bottom:50px;
	}
	.common-desc .pbot40px{
		padding-bottom:25px;
	}
	
	.make-box h3 {
		font-size: 18px;
		padding: 30px 0px 30px 0px;
	}
	#benefits {
		padding: 30px 0px 0px;
	}	
	.white-text p{
		padding: 25px 0px 40px;
	}
	.common-desc p{
		line-height:30px;
	}
	.content-part{
		padding:30px 40px;
	}
	#pingaone{
		padding:30px 0px 45px 0px;
	}
	#pingaone .ptop80px {
		padding-top: 20px;
	}
	#whypinga{
		padding:30px 0px;
	}
	.title6 h2 {
		font-size: 30px;
		line-height: 43px;
	}
	.quote-image img{
		margin:0 auto;
	}
	.quote-image{
		position:relative;
	}
	.quote-content{
		margin-left:0px;
		text-align:center;
	}
	.quote-box {
		padding: 60px 20px 0px;
	}
	.quote-author p{
		text-align:center;
		padding-top: 13px;
		font-size: 15px;
		line-height:25px;
		text-align:center;
	}
	.pinga-today h3 {
		font-size: 22px;
		line-height: 48px;
	}
	.pinga-today h3 span{
		font-size:20px;
	}
	#pingatoday{
		padding-bottom:25px;
	}
	.cn-content p{
		font-size:13px;
	}
	#footer1{
		padding:30px 0px;
	}
	.fontwbold{
		text-align:center;
		margin-bottom:40px;
	}
	#make{
		padding:60px 0px;
	}
	.panel {
		border-radius: 5px;
		border: 1px solid #eaeaea;
		width: 99%;
		overflow: scroll;
		//margin-left: 12px;
	}
	.make-box img,.make-box{
		margin:0 auto;
		text-align:center;
	}
	.smtop{
		margin-top:30px;
	}
	.navbar-brand h2 {
		line-height: 30px;
		margin-bottom: 5px;
	}
	#head-form .title1 {
		padding-top: 45px;
	}
	.form-text h3 {
		font-size: 15px;
		margin-top: 18px;
	}
	.newtable .colleft{
		position:relative;
	}
	.newtable span{
		margin-left:0px;
		text-align:center;
	}
	.newtable{
		text-align:center;
		width:750px;
	}
	.gback{
		text-align:center;
	}
	
	
	

	/* table, thead, tbody, th, td, tr {  */
		/* display: block;  */
	/* } */
	

	/* thead tr {  */
		/* position: absolute; */
		/* top: -9999px; */
		/* left: -9999px; */
	/* } */
	
	/* tr { border: 1px solid #ccc; } */
	
	/* td {  */
	
		/* border: none; */
		/* border-bottom: 1px solid #eee;  */
		/* position: relative; */
		/* padding-left: 50%;  */
	/* } */
	
	/* td:before {  */
	
		/* position: absolute; */
	
		/* top: 6px; */
		/* left: 6px; */
		/* width: 45%;  */
		/* padding-right: 10px;  */
		/* white-space: nowrap; */
	/* } */
	
	
	/* td:nth-of-type(1):before { content: "Basis of comparison"; } */
	/* td:nth-of-type(2):before {  content: url(../images/row_icon1.png);} */
	/* td:nth-of-type(3):before {  content: url(../images/row_icon2.png);} */
	/* td:nth-of-type(4):before{  content: url(../images/row_icon3.png);} */
	/* td:nth-of-type(5):before{  content: url(../images/row_icon4.png);} */
	

	
}



